<?xml version="1.0" encoding="utf-8"?><txt_img page_bg="" pop_arr="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0" img_src="" img_pos="," vo="../../../Lesson 13 VO/oq_l13_p4_v1.mp3" topic_title_bg="" link_swf="" title1="تعريف الناسخ والمنسوخ" title2="" title3="" is_printable="yes" booklet_section=""><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,0" txt_width="325">
		<p>للنسخ، في اللغة، معنيان:</p>
	</cont_txt><cont_txt bullet="lev1" bullet_type=".1" align="right" txt_pos="0,0" txt_width="325">
		<p>النّقل. تقول: نسختُ الكتابَ، أي: نقلته، وكتبته حرفاً بحرف.</p>
	</cont_txt><cont_txt bullet="lev1" bullet_type=".2" align="right" txt_pos="0,0" txt_width="325">
		<p>الإزالة، والمَحْو. تقول: نسختِ الريحُ آثار الديار، أي: أزالتها.</p>
	</cont_txt><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,0" txt_width="325">
		<p>النسخ، في اصطلاح الأصوليين، يرتكز على المعنى الثاني، فهو إبدال حُكم
  شرعيّ بحُكْم شرعيّ آخر.</p>
	</cont_txt></content></txt_img><refs xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></refs><links xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></links><html_pops xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></html_pops>